.tenth-block {
    width: 100%;
    height: 775px;
    position: relative;
    top: 2786px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    @media (max-width: 768px) {
        top: 4330px;
    }

    @media (max-width: 425px) {
        top: 3000px;
    }

    .tenth-block-wrap {
        display: flex;
        flex-direction: column;
        position: relative;
        top: -152px;

        @media (max-width: 1131px) {
            width: 800px;
        }

        @media (max-width: 768px) {
            width: 625px;
        }

        @media (max-width: 425px) {
            width: 400px;
        }

        @media (max-width: 404px) {
            width: 370px;
        }

        .tenth-block-up {
            display: flex;
            width: 100%;
            max-width: 1205px;
            height: 167px;
            align-items: center;

            @media (max-width: 425px) {
                max-width: 400px;
                height: 100px;
            }

            @media (max-width: 375px) {
                width: 350px;
            }

            .tenth-block-up__left-side {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                width: 608px;
                height: 84px;
                position: relative;
                top: 20px;

                @media (max-width: 425px) {
                    width: 400px;
                    height: 60px;
                }

                @media (max-width: 375px) {
                    width: 350px;
                    height: 60px;
                    position: relative;
                    left: 10px;
                }

                .tenth-block-up__left-side-abr {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.02em;
                    text-transform: uppercase;
                    color: #535353;
                    z-index: 1;

                    @media (max-width: 425px) {
                        font-size: 14px;
                        line-height: 16px;
                    }
                }

                .tenth-block-up__left-side-text {
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 35px;
                    line-height: 139.5%;
                    color: #2E2E2E;
                    z-index: 1;

                    @media (max-width: 425px) {
                        font-size: 25px;
                        line-height: 139.5%;
                    }
                }
            }

            .tenth-block-up__right-side {
                display: flex;
                width: 597px;

                @media (max-width: 425px) {
                    display: none;
                }
            }
        }

        .tenth-block_down {
            display: flex;
            position: relative;
            top: 34px;

            @media (max-width: 425px) {
                display: none;
            }

            .tenth-block_down__wrap-carousel {
                display: flex;

                .bx-wrapper .bx-prev {
                    background: url(../images/iq-hr/Arrow-left.png) !important;
                    width: 23px !important;
                    height: 16px !important;
                    position: absolute !important;
                    top: -70px !important;
                    left: 1120px !important;

                    @media (max-width: 1131px) {
                        left: 760px !important;
                    }

                    @media (max-width: 1024px) {
                        left: 702px !important;
                    }

                    @media (max-width: 900px) {
                        left: 700px !important;
                    }

                    @media (max-width: 768px) {
                        left: 530px !important;
                    }
                }

                .bx-wrapper .bx-next {
                    background: url(../images/iq-hr/Arrow-right.png) !important;
                    width: 23px !important;
                    height: 16px !important;
                    position: absolute !important;
                    top: -70px !important;
                    left: 1174px !important;

                    @media (max-width: 1131px) {
                        left: 762px !important;
                    }

                    @media (max-width: 768px) {
                        left: 596px !important;
                    }
                }

                .tenth-block_down__wrap-carousel-carousel {
                    display: flex;
                }
            }
        }
    }
}

// !1

.tenth-block_down__item-wrap1 {
    display: flex;
    flex-direction: column;
    width: 380px;
    height: 572px;

    @media (max-width: 768px) {
        width: 290px !important;
    }

    .tenth-block_down__item-wrap-up-side {
        display: flex;
        width: 380px;
        height: 147px;

        @media (max-width: 768px) {
            width: 290px !important;
        }


        .tenth-block_down__item-wrap-up-side__bgd {
            display: flex;
            justify-content: center;
            width: 100%;
            background: #FF7135;

            .tenth-block_down__item-wrap-up-side__icon {
                display: flex;
                background-image: url(../images/iq-hr/iq-job.png);
                width: 166px;
                height: 147px;
            }
        }
    }

    .tenth-block_down__item-wrap-down-side {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        width: 380px;
        height: 425px;
        background: #F9F9F9;

        @media (max-width: 768px) {
            width: 290px !important;
        }

        .tenth-block_down__item-wrap-down-side__wrap-text {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            width: 295px;
            height: 257px;

            @media (max-width: 768px) {
                width: 290px;
                align-items: center;
            }

            .tenth-block_down__item-wrap-down-side__title {
                width: 127px;
                height: 49px;
                display: flex;
                font-family: Gotham Pro;
                font-style: normal;
                font-weight: bold;
                font-size: 35px;
                line-height: 139.5%;
                display: flex;
                align-items: center;
                color: #2E2E2E;
            }

            .tenth-block_down__item-wrap-down-side__subtitle {
                display: flex;
                width: 230px;
                height: 29px;
                font-family: Roboto;
                font-style: normal;
                font-weight: 500;
                font-size: 25px;
                line-height: 29px;
                display: flex;
                align-items: center;
                color: #000000;
            }

            .tenth-block_down__item-wrap-down-side__line {
                display: flex;
                width: 300px;
                height: 0px;
                border: 1px solid #E8E8E8;

                @media (max-width: 768px) {
                    width: 290px;
                }
            }

            .tenth-block_down__item-wrap-down-side__text {
                display: flex;
                width: 295px;
                height: 116px;
                font-family: Roboto;
                font-style: normal;
                font-weight: normal;
                font-size: 18px;
                line-height: 160%;
                display: flex;
                align-items: center;
                color: #000000;
                text-align: left;

                @media (max-width: 768px) {
                    width: 290px;
                }
            }
        }

        .tenth-block_down__item-wrap-down-side__button {
            display: flex;
            justify-content: center;
            align-items: center;
            background: #262627;
            border-radius: 5px;

            a {
                font-family: Roboto;
                font-style: normal;
                font-weight: 500;
                font-size: 16px;
                line-height: 150%;
                text-align: center;
                letter-spacing: 0.005em;
                color: #FFFFFF;
                width: 295px;
                height: 47px;

                @media (max-width: 768px) {
                    width: 290px;
                }
            }

            .tenth-block_down-side-button {
                display: flex;
                justify-content: center;
                align-items: center;
            }
        }
    }
}

// !2

.tenth-block_down__item-wrap2 {
    display: flex;
    flex-direction: column;
    width: 380px;
    height: 572px;

    @media (max-width: 768px) {
        width: 290px !important;
    }

    .tenth-block_down__item-wrap-up-side {
        display: flex;
        width: 380px;
        height: 147px;

        @media (max-width: 768px) {
            width: 290px !important;
        }


        .tenth-block_down__item-wrap-up-side__bgd {
            display: flex;
            justify-content: center;
            width: 100%;
            background: #01B14C;

            .tenth-block_down__item-wrap-up-side__icon {
                display: flex;
                background-image: url(../images/iq-hr/iq-school.png);
                width: 166px;
                height: 147px;
            }
        }
    }

    .tenth-block_down__item-wrap-down-side {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        width: 380px;
        height: 425px;
        background: #F9F9F9;

        @media (max-width: 768px) {
            width: 290px !important;
        }

        .tenth-block_down__item-wrap-down-side__wrap-text {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            width: 295px;
            height: 257px;

            @media (max-width: 768px) {
                width: 290px;
                align-items: center;
            }

            .tenth-block_down__item-wrap-down-side__title {
                width: 208px;
                height: 49px;
                display: flex;
                font-family: Gotham Pro;
                font-style: normal;
                font-weight: bold;
                font-size: 35px;
                line-height: 139.5%;
                display: flex;
                align-items: center;
                color: #2E2E2E;
            }

            .tenth-block_down__item-wrap-down-side__subtitle {
                display: flex;
                width: 244px;
                height: 29px;
                font-family: Roboto;
                font-style: normal;
                font-weight: 500;
                font-size: 25px;
                line-height: 29px;
                display: flex;
                align-items: center;
                color: #000000;
            }

            .tenth-block_down__item-wrap-down-side__line {
                display: flex;
                width: 300px;
                height: 0px;
                border: 1px solid #E8E8E8;

                @media (max-width: 768px) {
                    width: 290px;
                }
            }

            .tenth-block_down__item-wrap-down-side__text {
                display: flex;
                width: 295px;
                height: 116px;
                font-family: Roboto;
                font-style: normal;
                font-weight: normal;
                font-size: 18px;
                line-height: 160%;
                display: flex;
                align-items: center;
                color: #000000;
                text-align: left;

                @media (max-width: 768px) {
                    width: 290px;
                }
            }
        }

        .tenth-block_down__item-wrap-down-side__button {
            display: flex;
            justify-content: center;
            align-items: center;
            background: #262627;
            border-radius: 5px;

            a {
                font-family: Roboto;
                font-style: normal;
                font-weight: 500;
                font-size: 16px;
                line-height: 150%;
                text-align: center;
                letter-spacing: 0.005em;
                color: #FFFFFF;
                width: 295px;
                height: 47px;

                @media (max-width: 768px) {
                    width: 290px;
                }
            }

            .tenth-block_down-side-button {
                display: flex;
                justify-content: center;
                align-items: center;
            }
        }
    }
}

// !3

.tenth-block_down__item-wrap3 {
    display: flex;
    flex-direction: column;
    width: 380px;
    height: 572px;

    @media (max-width: 768px) {
        width: 290px !important;
    }

    .tenth-block_down__item-wrap-up-side {
        display: flex;
        width: 380px;
        height: 147px;

        @media (max-width: 768px) {
            width: 290px !important;
        }

        .tenth-block_down__item-wrap-up-side__bgd {
            display: flex;
            justify-content: center;
            width: 100%;
            background: #CCC900;

            .tenth-block_down__item-wrap-up-side__icon {
                display: flex;
                background-image: url(../images/iq-hr/iq-messenger.png);
                width: 166px;
                height: 147px;
            }
        }
    }

    .tenth-block_down__item-wrap-down-side {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        width: 380px;
        height: 425px;
        background: #F9F9F9;

        @media (max-width: 768px) {
            width: 290px !important;
        }

        .tenth-block_down__item-wrap-down-side__wrap-text {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            width: 295px;
            height: 257px;

            @media (max-width: 768px) {
                width: 290px;
                align-items: center;
            }

            .tenth-block_down__item-wrap-down-side__title {
                width: 278px;
                height: 49px;
                display: flex;
                font-family: Gotham Pro;
                font-style: normal;
                font-weight: bold;
                font-size: 35px;
                line-height: 139.5%;
                display: flex;
                align-items: center;
                color: #2E2E2E;

                @media (max-width: 768px) {
                    width: 290px;
                }
            }

            .tenth-block_down__item-wrap-down-side__subtitle {
                display: flex;
                width: 230px;
                height: 29px;
                font-family: Roboto;
                font-style: normal;
                font-weight: 500;
                font-size: 25px;
                line-height: 29px;
                display: flex;
                align-items: center;
                color: #000000;
            }

            .tenth-block_down__item-wrap-down-side__line {
                display: flex;
                width: 300px;
                height: 0px;
                border: 1px solid #E8E8E8;

                @media (max-width: 768px) {
                    width: 290px;
                }
            }

            .tenth-block_down__item-wrap-down-side__text {
                display: flex;
                width: 295px;
                height: 116px;
                font-family: Roboto;
                font-style: normal;
                font-weight: normal;
                font-size: 18px;
                line-height: 160%;
                display: flex;
                align-items: center;
                color: #000000;
                text-align: left;

                @media (max-width: 768px) {
                    width: 290px;
                }
            }
        }

        .tenth-block_down__item-wrap-down-side__button {
            display: flex;
            justify-content: center;
            align-items: center;
            background: #262627;
            border-radius: 5px;

            a {
                font-family: Roboto;
                font-style: normal;
                font-weight: 500;
                font-size: 16px;
                line-height: 150%;
                text-align: center;
                letter-spacing: 0.005em;
                color: #FFFFFF;
                width: 295px;
                height: 47px;

                @media (max-width: 768px) {
                    width: 290px;
                }
            }

            .tenth-block_down-side-button {
                display: flex;
                justify-content: center;
                align-items: center;
            }
        }
    }
}

// !4

.tenth-block_down__item-wrap4 {
    display: flex;
    flex-direction: column;
    width: 380px;
    height: 572px;

    @media (max-width: 768px) {
        width: 290px !important;
    }

    .tenth-block_down__item-wrap-up-side {
        display: flex;
        width: 380px;
        height: 147px;

        @media (max-width: 768px) {
            width: 290px !important;
        }

        .tenth-block_down__item-wrap-up-side__bgd {
            display: flex;
            justify-content: center;
            width: 100%;
            background: #FF7135;

            .tenth-block_down__item-wrap-up-side__icon {
                display: flex;
                background-image: url(../images/iq-hr/iq-job.png);
                width: 166px;
                height: 147px;
            }
        }
    }

    .tenth-block_down__item-wrap-down-side {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        width: 380px;
        height: 425px;
        background: #F9F9F9;

        @media (max-width: 768px) {
            width: 290px !important;
        }

        .tenth-block_down__item-wrap-down-side__wrap-text {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            width: 295px;
            height: 257px;

            @media (max-width: 768px) {
                width: 290px;
                align-items: center;
            }

            .tenth-block_down__item-wrap-down-side__title {
                width: 127px;
                height: 49px;
                display: flex;
                font-family: Gotham Pro;
                font-style: normal;
                font-weight: bold;
                font-size: 35px;
                line-height: 139.5%;
                display: flex;
                align-items: center;
                color: #2E2E2E;
            }

            .tenth-block_down__item-wrap-down-side__subtitle {
                display: flex;
                width: 230px;
                height: 29px;
                font-family: Roboto;
                font-style: normal;
                font-weight: 500;
                font-size: 25px;
                line-height: 29px;
                display: flex;
                align-items: center;
                color: #000000;
            }

            .tenth-block_down__item-wrap-down-side__line {
                display: flex;
                width: 300px;
                height: 0px;
                border: 1px solid #E8E8E8;

                @media (max-width: 768px) {
                    width: 290px;
                }
            }

            .tenth-block_down__item-wrap-down-side__text {
                display: flex;
                width: 295px;
                height: 116px;
                font-family: Roboto;
                font-style: normal;
                font-weight: normal;
                font-size: 18px;
                line-height: 160%;
                display: flex;
                align-items: center;
                color: #000000;
                text-align: left;

                @media (max-width: 768px) {
                    width: 290px;
                }
            }
        }

        .tenth-block_down__item-wrap-down-side__button {
            display: flex;
            justify-content: center;
            align-items: center;
            background: #262627;
            border-radius: 5px;

            a {
                font-family: Roboto;
                font-style: normal;
                font-weight: 500;
                font-size: 16px;
                line-height: 150%;
                text-align: center;
                letter-spacing: 0.005em;
                color: #FFFFFF;
                width: 295px;
                height: 47px;

                @media (max-width: 768px) {
                    width: 290px;
                }
            }

            .tenth-block_down-side-button {
                display: flex;
                justify-content: center;
                align-items: center;
            }
        }
    }
}

.bx-wrapper {
    // -moz-box-shadow: 0 0 5px #ccc;
    // -webkit-box-shadow: 0 0 5px #ccc; 
    box-shadow: none !important;
    border: none !important;
    background: #fff;

    @media (max-width: 1131px) {
        max-width: 800px !important;
    }

    @media (max-width: 768px) {
        width: 625px !important;
    }
}


// ! carousel mobile------------------------------------------------------



.tenth-block_down-mobile {
    display: flex;
    position: relative;
    top: 34px;

    @media (min-width: 426px) {
        display: none;
    }

    .tenth-block_down__wrap-carousel-mobile {
        display: flex;

        // .bx-wrapper .bx-prev {
        // background: url(../images/iq-hr/Arrow-left.png) !important;
        // width: 23px !important;
        // height: 16px !important;
        // position: absolute !important;
        // top: -70px !important;
        // left: 1120px !important;

        // @media (max-width: 1131px) {
        //     left: 760px !important;
        // }

        // @media (max-width: 900px) {
        //     left: 700px !important;
        // }

        // @media (max-width: 768px) {
        //     left: 530px !important;
        // }
        // }

        // .bx-wrapper .bx-next {
        // background: url(../images/iq-hr/Arrow-right.png) !important;
        // width: 23px !important;
        // height: 16px !important;
        // position: absolute !important;
        // top: -70px !important;
        // left: 1174px !important;

        // @media (max-width: 1131px) {
        //     left: 762px !important;
        // }

        // @media (max-width: 768px) {
        //     left: 596px !important;
        // }
        // }

        .bx-wrapper {
            @media (max-width: 425px) {
                width: 400px !important;
                height: 310px !important;
            }

            @media (max-width: 404px) {
                width: 370px !important;
                height: 310px !important;
            }
        }

        .bx-wrapper .bx-pager,
        .bx-wrapper .bx-controls-auto {
            position: absolute;
            bottom: -30px;
            width: 100%;
            left: 0px;
        }

        .tenth-block_down__wrap-carousel-carousel-mobile {
            display: flex;

            // !1

            .tenth-block_down__item-wrap1-mobile {
                display: flex;
                flex-direction: column;
                width: 177px;
                height: 296px;

                @media (min-width: 426px) {
                    display: none;
                }

                @media (max-width: 404px) {
                    width: 195px !important;
                }

                .tenth-block_down__item-wrap-up-side-mobile {
                    display: flex;
                    width: 177px;
                    height: 220px;

                    // @media (max-width: 768px) {
                    //     width: 290px !important;
                    // }

                    .tenth-block_down__item-wrap-up-side__bgd-mobile {
                        display: flex;
                        justify-content: center;
                        width: 100%;
                        background: #FF7135;
                        background-image: url(../images/iq-hr-mobile/iqJob414.png);

                        // .tenth-block_down__item-wrap-up-side__icon {
                        //     display: flex;
                        //     background-image: url(../images/iq-hr/iq-job.png);
                        //     width: 166px;
                        //     height: 147px;
                        // }
                    }
                }

                .tenth-block_down__item-wrap-down-side-mobile {
                    display: flex;
                    flex-direction: column;
                    justify-content: space-around;
                    align-items: center;
                    width: 177px;
                    height: 76px;
                    // background: #F9F9F9;
                    background: #ffffff;
                    box-shadow: 0px 0px 8px 0.3px rgba(0, 0, 0, 0.2);

                    // @media (max-width: 768px) {
                    //     width: 290px !important;
                    // }

                    .tenth-block_down__item-wrap-down-side__wrap-text-mobile {
                        display: flex;
                        flex-direction: column;
                        justify-content: space-between;
                        width: 177px;
                        height: 60px;
                        position: relative;
                        left: 10px;

                        // @media (max-width: 768px) {
                        //     width: 290px;
                        //     align-items: center;
                        // }

                        .tenth-block_down__item-wrap-down-side__title-mobile {
                            width: 177px;
                            height: 49px;
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: bold;
                            // font-weight: 500;
                            font-size: 18px;
                            line-height: 21px;
                            display: flex;
                            align-items: center;
                            color: #2E2E2E;
                        }

                        .tenth-block_down__item-wrap-down-side__subtitle-mobile-wrap {
                            display: flex;

                            .tenth-block_down__item-wrap-down-side__subtitle-mobile {
                                display: flex;
                                width: 177px;
                                height: 29px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 16px;
                                line-height: 160%;
                                display: flex;
                                align-items: center;
                                color: #000000;

                                a {
                                    text-decoration: none;
                                    color: #000000;
                                }
                            }

                            .tenth-block_down__item-wrap-down-side__subtitle-mobile-arrow {
                                display: flex;
                                position: relative;
                                left: -25px;
                                top: 5px;

                                &::after {
                                    content: url(../images/iq-hr-mobile/ArrowMobRight.png),
                                }
                            }
                        }
                    }
                }
            }

            // !2

            .tenth-block_down__item-wrap2-mobile {
                display: flex;
                flex-direction: column;
                width: 177px;
                height: 296px;

                @media (min-width: 426px) {
                    display: none;
                }

                @media (max-width: 404px) {
                    width: 195px !important;
                }

                .tenth-block_down__item-wrap-up-side-mobile {
                    display: flex;
                    width: 177px;
                    height: 220px;

                    // @media (max-width: 768px) {
                    //     width: 290px !important;
                    // }

                    .tenth-block_down__item-wrap-up-side__bgd-mobile {
                        display: flex;
                        justify-content: center;
                        width: 100%;
                        background: #FF7135;
                        background-image: url(../images/iq-hr-mobile/iqSchool414.png);

                        // .tenth-block_down__item-wrap-up-side__icon {
                        //     display: flex;
                        //     background-image: url(../images/iq-hr/iq-job.png);
                        //     width: 166px;
                        //     height: 147px;
                        // }
                    }
                }

                .tenth-block_down__item-wrap-down-side-mobile {
                    display: flex;
                    flex-direction: column;
                    justify-content: space-around;
                    align-items: center;
                    width: 177px;
                    height: 76px;
                    // background: #F9F9F9;
                    background: #ffffff;
                    box-shadow: 0px 0px 8px 0.3px rgba(0, 0, 0, 0.2);

                    // @media (max-width: 768px) {
                    //     width: 290px !important;
                    // }

                    .tenth-block_down__item-wrap-down-side__wrap-text-mobile {
                        display: flex;
                        flex-direction: column;
                        justify-content: space-between;
                        width: 177px;
                        height: 60px;
                        position: relative;
                        left: 10px;

                        // @media (max-width: 768px) {
                        //     width: 290px;
                        //     align-items: center;
                        // }

                        .tenth-block_down__item-wrap-down-side__title-mobile {
                            width: 177px;
                            height: 49px;
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: bold;
                            // font-weight: 500;
                            font-size: 18px;
                            line-height: 21px;
                            display: flex;
                            align-items: center;
                            color: #2E2E2E;
                        }

                        .tenth-block_down__item-wrap-down-side__subtitle-mobile-wrap {
                            display: flex;

                            .tenth-block_down__item-wrap-down-side__subtitle-mobile {
                                display: flex;
                                width: 177px;
                                height: 29px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 16px;
                                line-height: 160%;
                                display: flex;
                                align-items: center;
                                color: #000000;

                                a {
                                    text-decoration: none;
                                    color: #000000;
                                }
                            }

                            .tenth-block_down__item-wrap-down-side__subtitle-mobile-arrow {
                                display: flex;
                                position: relative;
                                left: -25px;
                                top: 5px;

                                &::after {
                                    content: url(../images/iq-hr-mobile/ArrowMobRight.png),
                                }
                            }
                        }
                    }
                }
            }

            // !3

            .tenth-block_down__item-wrap3-mobile {
                display: flex;
                flex-direction: column;
                width: 177px;
                height: 296px;

                @media (min-width: 426px) {
                    display: none;
                }

                @media (max-width: 404px) {
                    width: 195px !important;
                }

                .tenth-block_down__item-wrap-up-side-mobile {
                    display: flex;
                    width: 177px;
                    height: 220px;

                    // @media (max-width: 768px) {
                    //     width: 290px !important;
                    // }

                    .tenth-block_down__item-wrap-up-side__bgd-mobile {
                        display: flex;
                        justify-content: center;
                        width: 100%;
                        background: #FF7135;
                        background-image: url(../images/iq-hr-mobile/iqJob414.png);

                        // .tenth-block_down__item-wrap-up-side__icon {
                        //     display: flex;
                        //     background-image: url(../images/iq-hr/iq-job.png);
                        //     width: 166px;
                        //     height: 147px;
                        // }
                    }
                }

                .tenth-block_down__item-wrap-down-side-mobile {
                    display: flex;
                    flex-direction: column;
                    justify-content: space-around;
                    align-items: center;
                    width: 177px;
                    height: 76px;
                    // background: #F9F9F9;
                    background: #ffffff;
                    box-shadow: 0px 0px 8px 0.3px rgba(0, 0, 0, 0.2);

                    // @media (max-width: 768px) {
                    //     width: 290px !important;
                    // }

                    .tenth-block_down__item-wrap-down-side__wrap-text-mobile {
                        display: flex;
                        flex-direction: column;
                        justify-content: space-between;
                        width: 177px;
                        height: 60px;
                        position: relative;
                        left: 10px;

                        // @media (max-width: 768px) {
                        //     width: 290px;
                        //     align-items: center;
                        // }

                        .tenth-block_down__item-wrap-down-side__title-mobile {
                            width: 177px;
                            height: 49px;
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: bold;
                            // font-weight: 500;
                            font-size: 18px;
                            line-height: 21px;
                            display: flex;
                            align-items: center;
                            color: #2E2E2E;
                        }

                        .tenth-block_down__item-wrap-down-side__subtitle-mobile-wrap {
                            display: flex;

                            .tenth-block_down__item-wrap-down-side__subtitle-mobile {
                                display: flex;
                                width: 177px;
                                height: 29px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 16px;
                                line-height: 160%;
                                display: flex;
                                align-items: center;
                                color: #000000;

                                a {
                                    text-decoration: none;
                                    color: #000000;
                                }
                            }

                            .tenth-block_down__item-wrap-down-side__subtitle-mobile-arrow {
                                display: flex;
                                position: relative;
                                left: -25px;
                                top: 5px;

                                &::after {
                                    content: url(../images/iq-hr-mobile/ArrowMobRight.png),
                                }
                            }
                        }
                    }
                }
            }

            // !4

            .tenth-block_down__item-wrap4-mobile {
                display: flex;
                flex-direction: column;
                width: 177px;
                height: 296px;

                @media (min-width: 426px) {
                    display: none;
                }

                @media (max-width: 404px) {
                    width: 195px !important;
                }

                .tenth-block_down__item-wrap-up-side-mobile {
                    display: flex;
                    width: 177px;
                    height: 223px;

                    // @media (max-width: 768px) {
                    //     width: 290px !important;
                    // }

                    .tenth-block_down__item-wrap-up-side__bgd-mobile {
                        display: flex;
                        justify-content: center;
                        width: 100%;
                        background: #FF7135;
                        background-image: url(../images/iq-hr-mobile/iqSchool414.png);

                        // .tenth-block_down__item-wrap-up-side__icon {
                        //     display: flex;
                        //     background-image: url(../images/iq-hr/iq-job.png);
                        //     width: 166px;
                        //     height: 147px;
                        // }
                    }
                }

                .tenth-block_down__item-wrap-down-side-mobile {
                    display: flex;
                    flex-direction: column;
                    justify-content: space-around;
                    align-items: center;
                    width: 177px;
                    height: 76px;
                    // background: #F9F9F9;
                    background: #ffffff;
                    box-shadow: 0px 0px 8px 0.3px rgba(0, 0, 0, 0.2);

                    // @media (max-width: 768px) {
                    //     width: 290px !important;
                    // }

                    .tenth-block_down__item-wrap-down-side__wrap-text-mobile {
                        display: flex;
                        flex-direction: column;
                        justify-content: space-between;
                        width: 177px;
                        height: 60px;
                        position: relative;
                        left: 10px;

                        // @media (max-width: 768px) {
                        //     width: 290px;
                        //     align-items: center;
                        // }

                        .tenth-block_down__item-wrap-down-side__title-mobile {
                            width: 177px;
                            height: 49px;
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: bold;
                            // font-weight: 500;
                            font-size: 18px;
                            line-height: 21px;
                            display: flex;
                            align-items: center;
                            color: #2E2E2E;
                        }

                        .tenth-block_down__item-wrap-down-side__subtitle-mobile-wrap {
                            display: flex;

                            .tenth-block_down__item-wrap-down-side__subtitle-mobile {
                                display: flex;
                                width: 177px;
                                height: 29px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 16px;
                                line-height: 160%;
                                display: flex;
                                align-items: center;
                                color: #000000;

                                a {
                                    text-decoration: none;
                                    color: #000000;
                                }
                            }

                            .tenth-block_down__item-wrap-down-side__subtitle-mobile-arrow {
                                display: flex;
                                position: relative;
                                left: -25px;
                                top: 5px;

                                &::after {
                                    content: url(../images/iq-hr-mobile/ArrowMobRight.png),
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}